@charset "utf-8";
/* CSS Document */



#dvdblbox{
	width:674px;
	height:auto;
	padding:160px 0px 0px 0px;
	clear:both;
	color:#444;
}

#dvdblbox a{
	color:#FF66FF;
	text-decoration:underline;
}

#dvdblbox a:hover{
	color:#FF66FF;
	text-decoration:none;
}

.product_mainbox{
	width:674px;
	height:auto;
	padding:0px 0px 0px 0px;
	clear:both;
}

.product_mainbox h4{
	display:block;
	width:674px;
	height:auto;
	padding:0px 0px 10px 0px;
	clear:both;
}

.dvd_topbox{
	width:674px;
	height:auto;
	padding:0px 0px 20px 0px;
	clear:both;
	overflow:hidden;
}

.dvd_topleft{
	width:250px;
	height:auto;
	padding:0px 14px 0px 0px;
	float:left;
}

.dvd_topleft2{
	width:250px;
	height:auto;
	padding:0px 0px 0px 14px;
	float:left;
}

.dvd_topleft2 p.pkgs{
	padding:0px 0px 7px 0px;
}

.dvd_topleft2 p.annot{
	padding:0px 0px 45px 0px;
	font-size:11px;
	text-align:center;
}

.dvd_topleft2 p.annot3{
	padding:0px 0px 20px 0px;
	font-size:11px;
	text-align:center;
}

.dvd_topleft2 p.annot2{
	padding:0px 0px 0px 0px;
	font-size:11px;
	text-align:center;
}

.dvd_topleft p.pkgs{
	padding:0px 0px 7px 0px;
}

.dvd_topleft p.annot{
	padding:0px 0px 45px 0px;
	font-size:11px;
	text-align:center;
}

.dvd_topright{
	width:410px;
	height:auto;
	padding:0px 0px 0px 0px;
	float:left;
	/*font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;*/
}

.dvd_lead{
	clear:both;
	padding:0px 0px 7px 0px;
}

.dvd_lead p{
	padding:0px 0px 10px 0px;
}

.dvd_leaddtl{
	width:410px;
	height:auto;
	clear:both;
}

.ttlline{
	width:410px;
	height:18px;
	line-height:18px;
	font-size:14px;
	font-weight:bold;
	background:url(../images/dvd/dvd_bluray_09.jpg) repeat-x left top;
	margin-bottom:10px;
	
}

.ttlline span{
	background:#FFF;
}

.dvd_leaddtl dl{
	display:block;
	width:410px;
	height:auto;
	clear:both;
	padding:0px 0px 12px 0px;
}

.dvd_leaddtl dt{
	display:block;
	width:410px;
	height:auto;
	clear:both;
}

.dvd_leaddtl dt p{
	text-indent:-1em;
	padding-left:1em;
	color:#000000;
	margin-bottom:8px;
	color:#4a356d;
	font-weight:bold;
}

.dvd_leaddtl dd{
	display:block;
	width:400px;
	height:auto;
	clear:both;
	border-left:2px solid #999;
	padding:0px 0px 0px 8px;
}

.dvd_leaddtl dd div.substory{
	width:386px;
	height:auto;
	clear:both;
	padding:7px;
	background:#f1f1f1;
	font-size:11px;
	margin:7px 0px 0px 0px;
}

.dvd_btmbox{
	width:674px;
	height:auto;
	padding:0px 0px 0px 0px;
	clear:both;
	background:url(../images/dvd/dvd01_dmt01.jpg) no-repeat right bottom;
}

.dvd_btmbox2{
	width:674px;
	height:auto;
	padding:0px 0px 0px 0px;
	clear:both;
}

.dvd_typebox{
	width:674px;
	height:auto;
	clear:both;
	overflow:hidden;
	padding:0px 0px 30px 0px;
}

.dvd_typebox li{
	display:block;
	width:307px;
	height:auto;
	float:left;
	padding:0px 30px 0px 0px;
}

.dvd_btmleadbox{
	width:307px;
	height:auto;
	clear:both;
}

.dvd_btmleadbox2{
	width:674px;
	height:auto;
	clear:both;
}

.ttlline3{
	width:674px;
	height:18px;
	line-height:18px;
	font-size:14px;
	font-weight:bold;
	background:url(../images/dvd/dvd_bluray_09.jpg) repeat-x left top;
	margin-bottom:10px;
	
}

.ttlline3 span{
	background:#FFF;
}

.ttlline2{
	width:307px;
	height:18px;
	line-height:18px;
	font-size:14px;
	font-weight:bold;
	background:url(../images/dvd/dvd_bluray_09.jpg) repeat-x left top;
	margin-bottom:10px;
	
}

.ttlline2 span{
	background:#FFF;
}

.dvd_btmlist{
	width:307px;
	height:auto;
	padding:0px 0px 20px 0px;
}

.dvd_btmlist li{
	list-style-type:square;
	margin-left:1em;
}

.dvd_btmlist2{
	width:674px;
	height:auto;
	padding:0px 0px 20px 0px;
}

.dvd_btmlist2 li{
	list-style-type:square;
	margin-left:1em;
}

.dvd_dmtvs{
	width:674px;
	height:auto;
	padding:18px 0px 0px 0px;
}

.dvd_dmtvs2{
	width:674px;
	height:auto;
	padding:0px 0px 40px 0px;
}

p.notes{
	padding:12px 0px 0px 0px;
}

table.inputlist{
	border-collapse:collapse;
}

table.inputlist th,td{
	padding:0px 15px 0px 0px;
}

.datelimitbox{
	border:2px solid #AA0004;
	padding:10px 0px;
	text-align:center;
	color:#AA0004;
	margin:10px 0px;
}

.dvd_shopprize{
	width:674px;
	height:auto;
	padding:0px 0px 0px 0px;
	clear:both;
}

.dvd_shopprize dl{
	display:block;
	width:674px;
	height:auto;
	padding:0px 0px 25px 0px;
	border-bottom:1px solid #DDD;
	margin-bottom:25px;
	clear:both;
	overflow:hidden;
}

.dvd_shopprize dt{
	display:block;
	width:264px;
	height:auto;
	padding:0px 10px 0px 0px;
	float:left;
}

.dvd_shopprize dd{
	display:block;
	width:400px;
	height:auto;
	padding:0px 0px 0px 0px;
	float:left;
}

.dvd_shopprize dd p.titles{
	font-size:13px;
	font-weight:bold;
	margin-bottom:15px;
}

p.dvdttb{
	padding:30px 0px 15px 0px;
}

p.red{
	color:#FF0000;
}

p.catch{
	color:#4a356d;
	font-weight:bold;
}

.addtextbox{
	padding:10px 0px 0px 0px;
	margin:50px 0px 0px 0px;
	clear:both;
	border-top:1px solid #DDDDDD;
}

.addtextbox p{
	text-indent:-1em;
	padding-left:1em;
}

.m_playerbox{
	width:674px;
	height:auto;
	clear:both;
	overflow:hidden;
	padding:20px 0px 10px 0px;
}

.m_playerbox li{
	display:block;
	width:190px;
	height:auto;
	float:left;
	list-style-type:none;
	list-style:none;
	padding:0px 15px 0px 0px;
	margin:0px;
	text-indent:0;
}

.subttbbox{
	padding:10px 0px 20px 0px;
}

.tokuten_rbox{
	margin:25px 0px 0px 0px;
	padding:25px 0px 0px 0px;
	clear:both;
	border-top:1px solid #DDDDDD;
}

.res_prize2{
	clear:both;
	text-align:center;
}

.shopitemlist{
	clear:both;
}

.shopitemlist li{
	list-style-type:square;
	margin-left:1em;
	padding:0px 0px 14px 0px;
}

